» Ubuntu » Balíky

Error

two or more packages specified (view3ds hardy)